Subject: Bug#112: You Won Lottery

From: BERKY Tivadar <[email-masked]>
Date: Sun, 8 Sep 2024 15:16:19 +0000

A Special Lottery Donation of $2M was made to you and your family.

Contact ([email-masked]<mailto:[email-masked]>) for details....

Please Note: This is the third time we have been trying to contact you